Volumes
Get volume
GET
Get volume
Authorizations
API key with the vk_ prefix. Create one from the dashboard.
Path Parameters
Volume name
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.veri.studio/v1/volumes/{name} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/volumes/{name}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/volumes/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"id": "<string>",
"name": "<string>",
"total_bytes": 123,
"file_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}API key with the vk_ prefix. Create one from the dashboard.
Volume name
curl --request GET \
--url https://api.veri.studio/v1/volumes/{name} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/volumes/{name}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/volumes/{name}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"id": "<string>",
"name": "<string>",
"total_bytes": 123,
"file_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}